Subject: Re: [bug#40391] [PATCH 0/6] Make some more inputs native.

From: Vincent Legoll <[email-masked]>
Date: Sat, 4 Apr 2020 18:01:40 +0200

On Sat, Apr 4, 2020 at 12:51 PM Mathieu Othacehe <[email-masked]> wrote:
> > - ibus is just over 300
> > - gdb is ~1.4K
>
> Pushed those two on staging and the other ones on master. Thanks for
> this serie, feel to propose new ones, if you feel like it :)

Thanks
I'll see what I can do... ;-)

BTW, do we want to annotate (maybe with a simple comment) the ones
found to really be used ?

-- 
Vincent Legoll